<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
    <file datatype="x-STR#" original="undefined" product-version="v11" source-language="en-US" target-language="ja">
        <header>
            <note />
        </header>
        <body>
		
            <group id="1974" resname="STR# ID 1974">
                <trans-unit id="1" resname="DefaultFontNameXP">
                    <source>Tahoma</source>
                    <target>Tahoma</target>				
                </trans-unit>	
                <trans-unit id="2" resname="DefaultFontNameVista">
                    <source>Meiryo</source>
                    <target>メイリオ</target>
                </trans-unit>	
                <trans-unit id="3" resname="DefaultFontName7">
                    <source>Meiryo UI</source>
                    <target>Meiryo UI</target>
                </trans-unit>
                <trans-unit id="4" resname="DefaultFontNameWindows">
                    <source>Meiryo UI</source>
                    <target>Meiryo UI</target>
                </trans-unit>	

                <trans-unit id="5" resname="DefaultFontNameLeopard">
                    <source>Lucida Grande</source>
                    <target>Lucida Grande</target>
                </trans-unit>	
                <trans-unit id="6" resname="DefaultFontNameSnowLeopard">
                    <source>Lucida Grande</source>
                    <target>Lucida Grande</target>
                </trans-unit>	
                <trans-unit id="7" resname="DefaultFontNameLion">
                    <source>Lucida Grande</source>
                    <target>Lucida Grande</target>
                </trans-unit>	
                <trans-unit id="8" resname="DefaultFontNameMacOS">
                    <source>Lucida Grande</source>
                    <target>Lucida Grande</target>
                </trans-unit>	
																																										
            </group>  
			           
        </body>
    </file>
</xliff>
